000012293 - DPM Appliance vulnerable to CVE-2008-3259

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000012293
Applies ToRSA Key Manager Appliance 2.7.x
RSA Data Protection Manager Appliance 3.x
IssueDPM Appliance vulnerable to CVE-2008-3259
RKM Appliance 2.7.x vulnerable to CVE-2008-3259
ResolutionThis is a false positive as it is not applicable to Linux system.
Also the default configuration of the appliance is to not allow X11 Forwarding and X11 is not included with the appliance
Legacy Article IDa64392

Attachments

    Outcomes